Subject: How was your class 10th Pre Board result?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sun, 04 Oct 2020 05:02:22 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: How was your class 10th Pre Board result?

Answer from Adnan Hasan

Okay, honestly it was not as good as I expected.

So here they go

SOCIAL SCIENCE- 78.5/80.

I was like- Wait, is it my paper? Or someone else wrote my roll number over here. 
Read More: http://www.quora.com/How-was-your-class-10th-Pre-Board-result?top_ans=120155118
-----
Question: If I know 2^x = 9, how do I find the value of x?

Answer from Solomone Pule

When the unknown variable is an exponent, it can be solved by the inverse of exponential function which is logarithm.

Thus, taking the log of both side:

log(2^x) = log(9)

a
Read More: http://www.quora.com/If-I-know-2-x-9-how-do-I-find-the-value-of-x?top_ans=202902214
-----
Question: What did you do with your first salary?

Answer from Shahzad Ahmad

It was 2 pm when I got a message from HDFC that your salary has been credited to your account. I was surprised because I didn't expect this type of message as I was joined the
Read More: http://www.quora.com/What-did-you-do-with-your-first-salary?top_ans=207754101
-----
Question: What was your ICSE/ISC result in 2020? Are you satisfied with it?

Answer from Ankan Ghosh

CISCE Surprised us yesterday by declaring the result date today. So it's the 10th of July 2020, 10Am and I'm still on my bed. My today's plan is fixed. After a while I will go
Read More: http://www.quora.com/What-was-your-ICSE-ISC-result-in-2020-Are-you-satisfied-with-it?top_ans=226695859
-----
Question: Cuteness: What are some of the cutest things?

Answer from Soumya Srivastava

ALERT: ONLY FOR SCIENCE STUDENTS !!!

NOBODY

.

.

.

LITERALLY NOBODY

.

.

.

MY 5-YEAR-OLD SIS -

“Didi (sister), I will study what you are studying.”

She got tired afte
Read More: http://www.quora.com/Cuteness-What-are-some-of-the-cutest-things?top_ans=198500290
-----
Question: How do we say "aise hi" in English?

Answer from Megha Choudhary

Once, I had this friend of mine who was talking to the teacher, discussing a numerical problem. The teacher asked him, why did you choose this particular question to which he 
Read More: http://www.quora.com/How-do-we-say-aise-hi-in-English?top_ans=67242984
-----
Question: How is Aman Dhattarwal as an educator?

Answer from Aditya Mahatha

Thanks for A2A,

I’m not from Science background but I am following him for last 2 years…

First of all let’s know about Aman Dhattarwal in brief :-

 * He is not an ordinary 
Read More: http://www.quora.com/How-is-Aman-Dhattarwal-as-an-educator?top_ans=204288129
-----
Question: I got 167 in T1 of SSC CGL. If I get 320-330 in T2 how much is the chance of getting a 4200GP job assuming I'll get 60 in T3?

Answer from Abhinav Saroha

Thanks for A2A.

You got 167 in prelims

167 + 320–330 = 487–497

487–497 + 60 = 547–557

So, acc. to this range of marks is 547 to 557.

If we see cut off in CGL -17 -

Red l
Read More: http://www.quora.com/I-got-167-in-T1-of-SSC-CGL-If-I-get-320-330-in-T2-how-much-is-the-chance-of-getting-a-4200GP-job-assuming-Ill-get-60-in-T3?top_ans=227374061
-----
Question: How do you solve x^x=823543?

Answer from Stephen Miller

By logic and luck.

Let’s hope there is an integer solution. Well, it’s not divisible by 2, 3, or 5 because it’s easy to check those numbers don’t divide 823543. The first fea
Read More: http://www.quora.com/How-do-you-solve-x-x-823543?top_ans=195329450
-----
Question: Who is the most well-educated actress in Bollywood?

Answer from Vikram Aditya

I know, you won’t be satisfied if you tell you just the most educated one. So, here is the list of top 10 most educated actresses in bollywood -

1- Parineeti Chopra

Parineet
Read More: http://www.quora.com/Who-is-the-most-well-educated-actress-in-Bollywood?top_ans=233380409
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1601787739151177&et=2&id=d9d7a0a87ecd4ec28220e5216a5693a5&request_id=2241873255022950431&source&src=1&st=1601787739151177&stories=1_meznLXh4Xe4%7C1_LAM74K8a8yP%7C1_d3bGY3sDzFH%7C1_RpK5Ok9Vz8H%7C1_8Eoom781BVd%7C1_ovM7lK7Dh41%7C1_bzf8hwvLIvK%7C1_mpyukzMJ304%7C1_qJBalPYv0Px%7C1_Flxz6xm9QfY&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=d9d7a0a87ecd4ec28220e5216a5693a5&t=1601787739833906&token=05f0aff400583b991bf69325950f8453b41f1e06744292ef8d9c292ad46fa57fa5abc874d9cd044dea0026c38f41fac417a149a58e3a13cbcfe3b3a57859a471&type=2&uid=1238123655